I cant't install lightening on thunderbird

classic Classic list List threaded Threaded
1 message Options
Reply | Threaded
Open this post in threaded view
|

I cant't install lightening on thunderbird

9hickman
If I tri to install the calendar on Thunderbird, I get the message 'cant install because the security certificate is not valid.  Can anyone help please?  My email is b.drake @ ntlworld.com

Thank you,      Barry Drake.



_______________________________________________
support-calendar mailing list
[hidden email]
https://lists.mozilla.org/listinfo/support-calendar